/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.elementor-element.elementor-element-51f89448.elementor-widget__width-initial.elementor-widget-tablet__width-initial.elementor-absolute.elementor-widget.elementor-widget-heading {
    -webkit-mask-image: unset !important;
}

.elementor-107 .elementor-element.elementor-element-4d309f23:not( .elementor-widget-image ), .elementor-107 .elementor-element.elementor-element-4d309f23.elementor-widget-image img {
    -webkit-mask-image: unset !important;
}

.elementor-element.elementor-element-51f89448.elementor-widget__width-initial.elementor-widget-tablet__width-initial.elementor-absolute.elementor-widget.elementor-widget-heading {
    border: unset !important;
}

.elementor-107 .elementor-element.elementor-element-4229c422 .video-content {
    position: absolute;
    top: -50px;
}

section#aboutusid .ekit-wid-con .ekit-video-popup svg {
    font-size: 35px;
}

section#aboutusid .elementor-element.elementor-element-4229c422 .ekit-video-popup-btn {
    background: #7F9A65 !important;
}

.elementor-107 .elementor-element.elementor-element-4e26fba1.elementor-widget-image img {
    -webkit-mask-image: unset !important;
}

body section#calendarid h2.fc-toolbar-title {
    color: #324f3e !important;
}

body section#calendarid .fc .fc-button-primary {
    background: #819a67 !important;
}


